linux-meta-gkeop (6.8.0-1043.46) noble; urgency=medium

  * Main version: 6.8.0-1043.46

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 29 May 2026 21:44:50 -0400

linux-meta-gkeop (6.8.0-1042.45) noble; urgency=medium

  * Main version: 6.8.0-1042.45

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 26 May 2026 15:02:22 -0400

linux-meta-gkeop (6.8.0-1041.44) noble; urgency=medium

  * Main version: 6.8.0-1041.44

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 May 2026 17:11:26 +0200

linux-meta-gkeop (6.8.0-1040.43) noble; urgency=medium

  * Main version: 6.8.0-1040.43

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 24 Apr 2026 10:21:50 -0400

linux-meta-gkeop (6.8.0-1039.42) noble; urgency=medium

  * Main version: 6.8.0-1039.42

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 21 Apr 2026 12:56:59 -0400

linux-meta-gkeop (6.8.0-1038.41) noble; urgency=medium

  * Main version: 6.8.0-1038.41

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 15 Apr 2026 20:02:57 -0400

linux-meta-gkeop (6.8.0-1037.40) noble; urgency=medium

  * Main version: 6.8.0-1037.40

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 27 Mar 2026 17:39:14 -0400

linux-meta-gkeop (6.8.0-1036.39) noble; urgency=medium

  * Main version: 6.8.0-1036.39

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 18 Mar 2026 15:47:51 -0400

linux-meta-gkeop (6.8.0-1035.38) noble; urgency=medium

  * Main version: 6.8.0-1035.38

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 17:37:10 +0300

linux-meta-gkeop (6.8.0-1033.36) noble; urgency=medium

  * Main version: 6.8.0-1033.36

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 16 Feb 2026 18:43:08 +0100

linux-meta-gkeop (6.8.0-1032.35) noble; urgency=medium

  * Main version: 6.8.0-1032.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 11 Feb 2026 19:45:05 -0500

linux-meta-gkeop (6.8.0-1031.34) noble; urgency=medium

  * Main version: 6.8.0-1031.34

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 10 Feb 2026 17:19:04 -0500

linux-meta-gkeop (6.8.0-1030.33) noble; urgency=medium

  * Main version: 6.8.0-1030.33

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 20 Jan 2026 19:26:43 -0500

linux-meta-gkeop (6.8.0-1029.32) noble; urgency=medium

  * Main version: 6.8.0-1029.32

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 16 Jan 2026 17:26:13 -0500

linux-meta-gkeop (6.8.0-1028.31) noble; urgency=medium

  * Main version: 6.8.0-1028.31

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 21 Nov 2025 19:32:37 -0800

linux-meta-gkeop (6.8.0-1027.30) noble; urgency=medium

  * Main version: 6.8.0-1027.30

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 16 Oct 2025 12:40:20 -0400

linux-meta-gkeop (6.8.0-1026.29) noble; urgency=medium

  * Main version: 6.8.0-1026.29

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 14 Oct 2025 12:35:07 -0400

linux-meta-gkeop (6.8.0-1025.28) noble; urgency=medium

  * Main version: 6.8.0-1025.28

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 26 Sep 2025 12:38:25 -0700

linux-meta-gkeop (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 25 Sep 2025 17:00:02 -0700

linux-meta-gkeop (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 10:47:22 -0700

linux-meta-gkeop (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 17:07:34 +0200

linux-meta-gkeop (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 02 Sep 2025 19:37:24 -0700

linux-meta-gkeop (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:04:05 -0700

linux-meta-gkeop (6.8.0-1019.21) noble; urgency=medium

  * Main version: 6.8.0-1019.21

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 12:52:51 +0300

linux-meta-gkeop (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 25 Jul 2025 16:10:18 -0700

linux-meta-gkeop (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 18 Jul 2025 14:59:39 -0700

linux-meta-gkeop (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 15 Jul 2025 17:54:24 -0700

linux-meta-gkeop (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 23 Jun 2025 16:19:58 -0700

linux-meta-gkeop (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 20 Jun 2025 10:21:34 -0300

linux-meta-gkeop (6.8.0-1013.15) noble; urgency=medium

  * Main version: 6.8.0-1013.15

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 23 May 2025 13:12:36 -0300

linux-meta-gkeop (6.8.0-1012.14) noble; urgency=medium

  * Main version: 6.8.0-1012.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 02 May 2025 09:11:08 -0400

linux-meta-gkeop (6.8.0-1011.13) noble; urgency=medium

  * Main version: 6.8.0-1011.13

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 16 Apr 2025 16:03:52 -0400

linux-meta-gkeop (6.8.0-1010.12) noble; urgency=medium

  * Main version: 6.8.0-1010.12

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 27 Mar 2025 15:19:01 -0300

linux-meta-gkeop (6.8.0-1009.11) noble; urgency=medium

  * Main version: 6.8.0-1009.11

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 18 Mar 2025 16:39:40 -0300

linux-meta-gkeop (6.8.0-1008.10) noble; urgency=medium

  * Main version: 6.8.0-1008.10

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 27 Feb 2025 09:30:34 -0300

linux-meta-gkeop (6.8.0-1007.9) noble; urgency=medium

  * Main version: 6.8.0-1007.9

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 18 Feb 2025 13:58:06 -0800

linux-meta-gkeop (6.8.0-1006.8) noble; urgency=medium

  * Main version: 6.8.0-1006.8

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 31 Jan 2025 13:43:56 -0800

linux-meta-gkeop (6.8.0-1005.7) noble; urgency=medium

  * Main version: 6.8.0-1005.7

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 24 Jan 2025 15:36:20 -0300

linux-meta-gkeop (6.8.0-1004.6) noble; urgency=medium

  * Main version: 6.8.0-1004.6

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 15 Jan 2025 14:38:18 -0300

linux-meta-gkeop (6.8.0-1003.5) noble; urgency=medium

  * Main version: 6.8.0-1003.5

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 06 Dec 2024 16:39:16 -0300

linux-meta-gkeop (6.8.0-1002.4) noble; urgency=medium

  * Main version: 6.8.0-1002.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] do not include linux-modules-extra in linux-image-gkeop

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 22 Nov 2024 09:40:29 -0300

linux-meta-gkeop (6.8.0-1001.3) noble; urgency=medium

  * Main version: 6.8.0-1001.3

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 17 Oct 2024 19:32:21 -0300

linux-meta-gkeop (6.8.0-1001.2) noble; urgency=medium

  * Main version: 6.8.0-1001.2

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 16 Oct 2024 19:12:19 -0300

linux-meta-gkeop (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 26 Sep 2024 11:22:59 -0300

linux-meta-gkeop (6.8.0-1000.0) noble; urgency=medium

  * Initial entry.

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 26 Sep 2024 08:54:19 -0300
